.logo {
  width: 280px;
}
.navbar {
  padding: 5px 0 30px;
}
li a.nav-link {
  display: ruby-text;
  margin-top: 20px;
}

.borderForm {
  /* border: 2px solid #aaaaaa; */
  display: flow-root;
  padding: 5px;
  color: #555555;
}

.btn-gray {
  background-color: #ddd;
  border: 1px solid #888;
}
